atkmm 2.22.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Atk::Image Member List

This is the complete list of members for Atk::Image, including all inherited members.

get_image_description() const | Atk::Image |
get_image_position(int& x, int& y, CoordType coord_type) const | Atk::Image |
get_image_size(int& width, int& height) const | Atk::Image |
get_type() | Atk::Image | static
gobj() | Atk::Image | inline
gobj() const | Atk::Image | inline
Image() | Atk::Image | protected
set_image_description(const Glib::ustring& description) | Atk::Image |
wrap(AtkImage* object, bool take_copy=false) | Atk::Image | related